Subject: bug#9469: buffer-local variables seem to remember previous values

From: Le Wang <[email-masked]>
Date: Mon, 12 Sep 2011 23:06:14 +0800

On Mon, Sep 12, 2011 at 4:35 PM, Andreas Schwab <[email-masked]> wrote:
> This has nothing at all to do with quoting.  Don't use destructive
> functions if you don't know what you are doing.  If you store through a
> pointer in C you also have to take care of side effects.  There is
> nothing new here.

This discussion has turned in a different direction.  I've filed doc
bug #9482, with some more details.  The maintainers can decide what to
do with it.

-- 
Le